@charset "UTF-8";
/* CSS Document */



/* MAIN BIM WRAPPER */
#BIM-wrap {
width: 958px;
float: left;
height: auto;
background-color: #FFFFFF;
	
}


/* LEFT COLUMN */
#BIM-left { 
	width: 192px; 
	height: auto; 
	float: left;
	margin-bottom:10px;
}


/* MAIN CONTENT */
#BIM-content { 
	width: 766px;
	height: auto; 
	float: left;
	}
	
	
	
/* BIM HEADER */

#BIM-header {
	width: 766px;
	float:left;
	height: 112px;
	background-image: url(../BIM/BIM_images/BIM_header.jpg);
	border-bottom: thin dashed #F00105;
	margin-bottom: 5px;
}	

/* BIM main content - this is a DIV wrapper*/


#BIM-main-content {
	width: 576px;
	height: auto;
	float:left;
	
	}
	
/* RIGHT BANNERS - this is a DIV wrapper */

#BIM-right-banners {
	width: 180px;
	height: auto;
	float: right;
	margin-top: 10px;
}





#BIM-login-buttons{
	width: 576px;
	height: auto;
	float: left;
  	margin-top: 5px;
	}



#BIM-login-panel{
	padding-top: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
	padding-right: 20px;
	width: 530px;
	height: auto;
	float: left;
	border: thin dashed #F00105;

	background-color: #fbfbfb;
	}
	

#BIM-verify-panel{
	padding-top: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
	padding-right: 20px;
	width: 536px;
	height: auto;
	float: left;
	
	background-color: #EA2225;
	}

	
#BIM-interest {
	width: 576px;
	height: auto;
	margin-top: 10px;
	margin-bottom: 20px;
	float: left;
	
	}
.banner-wrap {
	width: auto;
	height: auto;
	margin-bottom: 10px;
	float: left;
	
	}


#BIM-left-title {
	width: 170px;
	height: auto;
	margin-left: 10px;
	margin-top: 30px;
	margin-right: 10px;
	margin-bottom: 10px;
	}


#BIM-left-menu-top {
	width: 160px;
	height: auto;
	margin-left: 10px;
	margin-top: 28px;
	margin-right: 10px;
	background-color: #c1c1c1;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
	border-color: #c1c1c1;
	border-width: thin;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
}

#BIM-left-red-topspace {
	width: 160px;
	height: auto;
	margin-left: 10px;
	margin-top: 28px;
	margin-right: 10px;
	background-color: #EA2225;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
	border-color: #c1c1c1;
	border-width: thin;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
}


#BIM-left-red-top {
	width: 160px;
	height: auto;
	margin-left: 10px;

	margin-right: 10px;
	background-color: #EA2225;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
	border-color: #c1c1c1;
	border-width: thin;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
}



#BIM-grey-content {
	width: 150px;
	height: auto;
	
	margin-left: 10px;
	margin-right: 10px;
	background-color: #fbfbfb;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	padding-right: 10px;
	border-color: #c1c1c1;
	border-width: thin;
	border-bottom-style: solid;
	border-right-style: solid;
	border-left-style: solid;
}

#dotted-div {
	float: left;
	width: 536px;
	height: 2px;
	margin-top: 20px;
	margin-bottom: 20px;
	border-top: thin none #707070;
	border-bottom: thin dashed #D4D4D4;
	border-right: thin none #707070;
	border-left: thin none #707070;
	}

#enter-div {
	width:305px;
	height: 30px;
	float: left;
	margin-right: 10px;
	line-height: 30px;
	
	}


#enter-btn {
	width:100px;
	height: auto;
	float: left;
	margin-right: 10px;
	
	
	}



#BIM-line {
	width: 570px;
	height: 1px;
	background-color: #cccccc;
	float: left;
	margin-bottom: 10px;
	
	}
#download-holder {
	width: 570px;
	height: auto;
	float: left;
	margin-bottom: 10px;
	border-top: thin none #707070;
	border-bottom: thin dashed #707070;
	border-right: thin none #707070;
	border-left: thin none #707070;
	
	
	}



#BIMfile-name{
	float:left;
	width: auto;
	min-width: 210px;
	height: 30px;
	margin-left: 10px;
	
	}

#BIMfile-download{
	width:auto;
	height: auto;
	float: right;
	margin-top: 5px;
	margin-right: 5px;
	
	
	}
	
	
#BIMfile-wrap {
	width: 570px;
	height: 30px;
	float: left;
	background-color: #D8D8D8;
	margin-top: 10px;
	margin-bottom: 10px;
	
	}	
	
	
	
#BIMregcolleft{
	width: 250px;
	height: auto;
	float: left;
	margin-right: 20px
	}
#BIMregcolright{
	width: 250px;
	height: auto;
	float: left;
	
	}
	
	
#BIM-checkbox{
	float: left;
	width: 20px;
	height: 40px;
	margin-right: 5px;
	margin-bottom: 10px;
	
	
	}	
	

/* CSS button Sytles Only */



.redbutton {
	
	background-color:#EA2225;
	-webkit-border-top-left-radius:0px;
	-moz-border-radius-topleft:0px;
	border-top-left-radius:0px;
	-webkit-border-top-right-radius:0px;
	-moz-border-radius-topright:0px;
	border-top-right-radius:0px;
	-webkit-border-bottom-right-radius:0px;
	-moz-border-radius-bottomright:0px;
	border-bottom-right-radius:0px;
	-webkit-border-bottom-left-radius:0px;
	-moz-border-radius-bottomleft:0px;
	border-bottom-left-radius:0px;
	text-indent:0;
	display:inline-block;
	color:#ffffff;
	font-family:Arial;
	font-size:12px;
	font-weight:bold;
	font-style:normal;
	height:31px;
	line-height:31px;
	width:100px;
	text-decoration:none;
	text-align:center;
}
.redbutton:hover {
	
	background-color:#c40000;
}.redbutton:active {
	position:relative;
	top:1px;
}


.greybutton {



	background-color:#bababa;
	-webkit-border-top-left-radius:0px;
	-moz-border-radius-topleft:0px;
	border-top-left-radius:0px;
	-webkit-border-top-right-radius:0px;
	-moz-border-radius-topright:0px;
	border-top-right-radius:0px;
	-webkit-border-bottom-right-radius:0px;
	-moz-border-radius-bottomright:0px;
	border-bottom-right-radius:0px;
	-webkit-border-bottom-left-radius:0px;
	-moz-border-radius-bottomleft:0px;
	border-bottom-left-radius:0px;
	text-indent:0;
	display:inline-block;
	color:#ffffff;
	font-family:Arial;
	font-size:12px;
	font-weight:bold;
	font-style:normal;
	height:31px;
	line-height:31px;
	width:100px;
	text-decoration:none;
	text-align:center;
}
.greybutton:hover {

	background-color:#d1d1d1;
}.greybutton:active {
	position:relative;
	top:1px;
}




	
	
/* Font Styles below this line */	
	
	
.BIM-red-title1 {
	font-family: Helvetica, Arial, sans-serif;
	color: #EA2225;
	font-weight: bold;
	font-size: 14px;
	display: block;
	margin-bottom: 10px;
	margin-top: 10px;
	width: 490px;
	}
	
.BIM-red-title2 {
	font-family: Helvetica, Arial, sans-serif;
	color: #EA2225;
	font-weight: bold;
	font-size: 14px;
	display: block;
	width: 172px;
	float: left;
	margin-bottom: 3px;
	}	
.BIM-red-title3 {
	font-family: Helvetica, Arial, sans-serif;
	color: #EA2225;
	font-weight: bold;
	font-size: 14px;
	display: block;
	margin-bottom: 10px;
	width: 490px;
	}
		
		
.BIM-white-title {
	font-family: Helvetica, Arial, sans-serif;
	color: #ffffff;
	font-weight: bold;
	font-size: 14px;
	display: block;
	margin-bottom: 10px;
	width: 490px;
	}
				

.BIM-bld {
	font-family: Helvetica, Arial, sans-serif;
	color: #6e6e6e;
	font-weight: bold;
	font-size: 12px;
	line-height: 14px;
	}
	
.BIM-form-headers {
	font-family: Helvetica, Arial, sans-serif;
	color: #6e6e6e;
	font-weight: bold;
	font-size: 12px;
	line-height: 14px;
	display: block;
	margin-bottom: 10px;
	}
		
	
	
.BIM-normal{
	font-family: Helvetica, Arial, sans-serif;
	color: #6e6e6e;
	font-weight: normal;
	font-size: 12px;
	line-height: 14px;
	}	
	
	
a.BIM-normal:link {
	color: #6e6e6e;
}
a.BIM-normal:visited {
	color: #6e6e6e;
}
a.BIM-normal:hover {
	color: #000000;
}
a.BIM-normal:active {
	color: #6e6e6e;
}	
	
.BIM-normal-white{
	font-family: Helvetica, Arial, sans-serif;
	color: #ffffff;
	font-weight: normal;
	font-size: 10px;
	line-height: 14px;
	}	
	
	
.BIM-left-white{
	font-family: Helvetica, Arial, sans-serif;
	color: #ffffff;
	font-weight: normal;
	font-size: 10px;
	line-height: 14px;
	}		
	
	
.BIM-normal-grey{
	font-family: Helvetica, Arial, sans-serif;
	color: #6e6e6e;
	font-weight: normal;
	font-size: 12px;
	line-height: 14px;
	}		

.BIM-tiny-grey{
	font-family: Helvetica, Arial, sans-serif;
	color: #6e6e6e;
	font-weight: normal;
	font-size: 9px;
	line-height: 14px;
	display: block;
	width: 190px;
	height: 40px;
	float:left;
	margin-bottom:10px;
	}		


	
.BIM-normal-greysmall{
	font-family: Helvetica, Arial, sans-serif;
	color: #6e6e6e;
	font-weight: normal;
	font-size: 10px;
	line-height: 14px;
	}
	
.BIM-red-links{
	font-family: Helvetica, Arial, sans-serif;
	color: #EA2225;
	font-weight: normal;
	font-size: 10px;
	}	
	
a.BIM-red-links:link {
	color: #EA2225;
}
a.BIM-red-links:visited {
	color: #EA2225;
}
a.BIM-red-links:hover {
	color: #EA2225;
}
a.BIM-red-links:active {
	color: #EA2225;
}	
		
.BIM-terms{
	font-family: Helvetica, Arial, sans-serif;
	color: #6e6e6e;
	font-weight: normal;
	font-size: 12px;
	line-height: 11px;
	}	
.BIM-terms-bold{
	font-family: Helvetica, Arial, sans-serif;
	color: #6e6e6e;
	font-weight: bold;
	font-size: 12px;
	line-height: 11px;
	}	
		
.BIM-terms-red{
	font-family: Helvetica, Arial, sans-serif;
	color: #EA2225;
	font-weight: normal;
	font-size: 12px;
	line-height: 11px;
	}				
	
a.BIM-terms-red:link {
	color: #EA2225;
}
a.BIM-terms-red:visited {
	color: #EA2225;
}
a.BIM-terms-red:hover {
	color: #EA2225;
}
a.BIM-terms-red:active {
	color: #EA2225;
}	


.BIMfiletitle {
	font-family: Helvetica, Arial, sans-serif;
	color: #6e6e6e;
	font-weight: bold;
	font-size: 12px;
	line-height: 14px;
	}
	
.BIMfiledate {
	font-family: Helvetica, Arial, sans-serif;
	color: #6e6e6e;
	font-weight: normal;
	font-style: italic;
	font-size: 12px;
	line-height: 14px;
	}
	
.BIMfilename {
	font-family: Helvetica, Arial, sans-serif;
	color: #000000;
	font-weight: normal;
	font-size: 12px;
	line-height: 30px;
	}
		
	
/* Form field style */

.BIM-form-field {
   border: 1px solid #cccccc;
   background: #ffffff;
   -webkit-border-radius: 4px;
   -moz-border-radius: 4px;
   border-radius: 4px;
   color: #000000;
  
   padding:8px;
   margin-bottom:20px;
   width:280px;
   }
.BIM-form-field:focus {
   background: #fff;
   color: #000000;
   }
   
#BIM-form {
	width: 556px;
	height: auto;
	float: left;
	margin-top: 10px;
	
	}  
#BIM-create {
	width: 220px;
	height: 67px;
	float: left;
	margin-top: 10px;
	margin-right: 20px;
	
	
	} 	
	
#BIM-create-fixed {
	width: 220px;
	height: 67px;
	float: left;
	margin-top: 10px;
	margin-right: 20px;
	
	
	} 	
	
#BIM-create-enquiry {
	width: 500px;
	height: auto;
	float: left;
	margin-top: 10px;
	margin-right: 20px;
	
	
	} 	
	
.BIM-form-field-shorter {
   border: 1px solid #cccccc;
   background: #ffffff;
   -webkit-border-radius: 4px;
   -moz-border-radius: 4px;
   border-radius: 4px;
   color: #000000;
   
   padding:8px;
   margin-bottom:5px;
   width:200px;
   }
.BIM-form-field-shorter:focus {
   background: #fff;
   color: #000000;
   }


.BIM-form-field-name {
   border: 1px solid #cccccc;
   background: #ffffff;
   -webkit-border-radius: 4px;
   -moz-border-radius: 4px;
   border-radius: 4px;
   color: #000000;
   
   padding:8px;
   margin-bottom:5px;
   width:90px;
   }
.BIM-form-field-shorter:focus {
   background: #fff;
   color: #000000;
   }



.login-form-button {
background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #bababa), color-stop(1, #d1d1d1) );
	background:-moz-linear-gradient( center top, #bababa 5%, #d1d1d1 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#bababa', endColorstr='#d1d1d1');
	background-color:#bababa;
	-webkit-border-top-left-radius:5px;
	-moz-border-radius-topleft:5px;
	border-top-left-radius:5px;
	-webkit-border-top-right-radius:5px;
	-moz-border-radius-topright:5px;
	border-top-right-radius:5px;
	-webkit-border-bottom-right-radius:5px;
	-moz-border-radius-bottomright:5px;
	border-bottom-right-radius:5px;
	-webkit-border-bottom-left-radius:5px;
	-moz-border-radius-bottomleft:5px;
	border-bottom-left-radius:5px;
	text-indent:0;
	display:inline-block;
	color:#ffffff;
	font-family:Arial;
	font-size:12px;
	font-weight:bold;
	font-style:normal;
	height:31px;
	line-height:31px;
	width:100px;
	text-decoration:none;
	text-align:center;
}
.login-form-button:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #d1d1d1), color-stop(1, #bababa) );
	background:-moz-linear-gradient( center top, #d1d1d1 5%, #bababa 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#d1d1d1', endColorstr='#bababa');
}.login-form-button:active {
	position:relative;
	top:1px;
}	



/* LIST ITEM STYLES */

ul.BIMtriangle
{
	list-style-type: none;
	padding-left: 0;
	margin-left: 0px;
	margin-top: 0px;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #787575;
	line-height: 5px;

	
}

li.BIMtriangle
{
	background-image: url(../BIM/BIM_images/arrow.png);
	background-repeat: no-repeat;
	background-position: -4px 2px;
	padding-left: 8px;
   line-height: 18px;

	
}


a.BIMtriangle:link {
	color: #787575;
	text-decoration: none;
}
a.BIMtriangle:visited {
	text-decoration: none;
		color: #787575;
}
a.BIMtriangle:hover {
	text-decoration: underline;
		color: #787575;
}
a.BIMtriangle:active {
	text-decoration: none;
			color: #787575;
}


ul.BIMtriangle-selected
{
	list-style-type: none;
	padding-left: 0;
	margin-left: 0px;
	margin-top: 0px;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #EA2225;
	line-height: 5px;

	
}

li.BIMtriangle-selected
{
	background-image: url(../BIM/BIM_images/arrow.png);
	background-repeat: no-repeat;
	background-position: -4px 2px;
	padding-left: 8px;
   line-height: 18px;
}

/* fix for selected links */
li.BIMtriangle-selected a.BIMtriangle {
	color:#ea2225;
}




/* MORE/LESS JAVASCRIPT STYLES */


.comment {
	width: 570px;
	font-family: Helvetica, Arial, sans-serif;
	color: #6e6e6e;
	font-weight: normal;
	font-size: 12px;
	line-height: 14px;
}
a.morelink, a.resetlink {
	text-decoration: underline;
	outline: none;
	font-family: Helvetica, Arial, sans-serif;
	color: #6e6e6e;
	font-weight: normal;
	font-size: 12px;
	line-height: 14px;
}
.morecontent span {
	display: none;

}

/* Update for BIM clickover buttons */

.bim_download_hook,.bim_download_hook-active {
	display:block;
	width:93px;
	height:22px;
	border:none;
	margin:0;
	padding:0;
	background-image:url('../BIM/BIM_images/download_icon.png');
}

.bim_download_hook-active {
	background-image:url('../BIM/BIM_images/download_icon_grey.png');
}



.memberstxt{
	font-family: Helvetica, Arial, sans-serif;
	color: #6e6e6e;
	font-weight: normal;
	font-size: 12px;
	line-height: 14px;
	float: right;
	width: 169px;
	margin-bottom: 5px;
	text-align: right;
	margin-right: 10px;
	}	
	
	.banner-wrap-right {
	width: auto;
	height: auto;
	margin-bottom: 10px;
	float: right;
	margin-right: 10px;
	
	}

	

	
